[
    {
        "href": "https://git.meow.company/pancakes/fedifeeds",
        "name": "fedifeeds",
        "description": "RSS feeds to Mastodon API. Supports multiple feeds per account, Markdown, and automatic threading (split into multiple notes to fit character limit)."
    },
    {
        "href": "https://shrimp.meow.company/@iceshrimp_updates",
        "name": "Iceshrimp Updates Bot",
        "description": "This bot automatically checks for Iceshrimp-js and Iceshrimp.NET releases and posts them. Based on fedifeeds."
    },
    {
        "href": "https://shrimp.meow.company/@scp_pages",
        "name": "SCP Wiki Pages Bot",
        "description": "Posts random pages from the SCP Foundation wiki on the Fediverse."
    }
]